fieldLayouts:
  4ec51483-4d75-4787-ad7c-95027b7f2b0d:
    tabs:
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2025-04-14T11:49:17+00:00'
            elementCondition: null
            fieldUid: b6b0ca8f-42cf-4837-8f3f-f40d6d3e73eb # Navigation
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 8cb2c461-dbb6-4677-8f35-3e7c414d5283
            userCondition: null
            warning: null
            width: 100
        name: Navigation
        uid: 32098ef2-15fe-4756-82f3-1a7a6bd71040
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2025-04-14T11:49:17+00:00'
            elementCondition: null
            fieldUid: ac102c97-ef80-4c69-a28b-2ce4ab841eaa # Link
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 67567e21-96ff-4e2a-afb2-11f7e6b965ad
            userCondition: null
            warning: null
            width: 100
        name: 'Contact Link'
        uid: 64448560-c548-4dd1-869e-98c9e74694b1
        userCondition: null
handle: globalHeader
name: 'Global | Header'
sortOrder: 1
